Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003330Doomseeker[All Projects] Bugpublic2017-11-05 03:132018-10-27 22:54
ReporterWubTheCaptain 
Assigned ToWubTheCaptain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1 
Target Version1.2Fixed in Version1.2 
Summary0003330: Bosnia and Herzegovina country flag is missing
Descriptionmedia/flags/BIH.png is missing, and may throw a warning in logs: "No flag for country: BIH".

This missing country flag should be added.
Additional InformationReported by Zalewa at 0003327:

Quote from Zalewa
I also see a country flag for BIH is missing.


BIH is the ISO 3166-1 alpha-3 country code for Bosnia and Herzegovina.
Attached Filespng file icon BIH.png [^] (818 bytes) 2017-11-05 03:26


? file icon flag_template.BIH.xcf [^] (3,060 bytes) 2017-11-05 03:26
? file icon Flag_of_Bosnia_and_Herzegovina.svg [^] (512 bytes) 2017-11-05 03:27
patch file icon add-bih-flag.patch [^] (1,341 bytes) 2017-11-05 03:31 [Show Content]
patch file icon add-bih-flag-git.patch [^] (2,443 bytes) 2017-11-05 03:31 [Show Content]

- Relationships
child of 0003540closedWubTheCaptain Country flag changes are not mentioned in Doomseeker 1.2 changelog 

-  Notes
User avatar (0018780)
WubTheCaptain (developer)
2017-11-05 03:30

Attached files and patches, all dedicated to public domain.

SVG flag (19:52, 12 March 2013) from:https://commons.wikimedia.org/wiki/File:Flag_of_Bosnia_and_Herzegovina.svg [^]

flag_template.BIH.xcf modified from media/flags/flag_template.xcf.
User avatar (0018781)
WubTheCaptain (developer)
2017-11-05 03:32

I attached a wrong patch previously, try again.
User avatar (0018786)
Zalewa (developer)
2017-11-05 09:50

Merged it in as:https://bitbucket.org/Doomseeker/doomseeker/commits/c3da9250f5b09756923d879f96029549c400fcc3 [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-11-05 03:13 WubTheCaptain New Issue
2017-11-05 03:13 WubTheCaptain Assigned To => WubTheCaptain
2017-11-05 03:13 WubTheCaptain Status new => confirmed
2017-11-05 03:15 WubTheCaptain Status confirmed => assigned
2017-11-05 03:15 WubTheCaptain Target Version => 1.2
2017-11-05 03:26 WubTheCaptain File Added: BIH.png
2017-11-05 03:26 WubTheCaptain File Added: flag_template.BIH.xcf
2017-11-05 03:27 WubTheCaptain File Added: Flag_of_Bosnia_and_Herzegovina.svg
2017-11-05 03:27 WubTheCaptain File Added: add-guyana-country-flag.patch
2017-11-05 03:27 WubTheCaptain File Added: add-guyana-country-flag-git.patch
2017-11-05 03:27 WubTheCaptain Status assigned => needs review
2017-11-05 03:28 WubTheCaptain Additional Information Updated View Revisions
2017-11-05 03:30 WubTheCaptain Note Added: 0018780
2017-11-05 03:31 WubTheCaptain File Deleted: add-guyana-country-flag.patch
2017-11-05 03:31 WubTheCaptain File Deleted: add-guyana-country-flag-git.patch
2017-11-05 03:31 WubTheCaptain File Added: add-bih-flag.patch
2017-11-05 03:31 WubTheCaptain File Added: add-bih-flag-git.patch
2017-11-05 03:32 WubTheCaptain Note Added: 0018781
2017-11-05 09:50 Zalewa Note Added: 0018786
2017-11-05 09:50 Zalewa Status needs review => resolved
2017-11-05 09:50 Zalewa Fixed in Version => 1.2
2017-11-05 09:50 Zalewa Resolution open => fixed
2018-10-06 14:01 WubTheCaptain Relationship added child of 0003540
2018-10-27 22:54 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker